-----------------------------------
     eXtreme Books Manager 
    Multi-Language Support
    @2010 BinaryWorks.it
            ENGLISH

-----------------------------------
IN the row 0000 there is the subfolder for quickguide
This file is encoded in UTF-8 !!
-----------------------------------
##### START (Do NOT delete this row)
0000|EN
0001|Welcome to eXtreme Books Manager
0002|Update Books from Internet
0003|Paper/Electronic Books Database Manager
0004|Powered By:
0005|Copy not registered...Needs Online Authentication...
0006|Close
0007|Information
0008|Error Detected on Conversion Images, If the Error Persist I suggest you to DISABLE the use of Irfanview
0009|Use IrfanView to Convert images (Disable if you have problems with Covers!!)
0010|Do not show anymore this warning
0011|Error on Converting Images Detected
0012|Do not show this Warning Anymore during this session
0013|ScriptEngine Information
0014|Continue...
0015|If this error persist, please report it on the forum, the script will be fixed as soon as possible
0016|Custom Field Name:
0017|OK
0018|Configuration
0019|Proxy Configuration
0020|Cancel
0021|Use this Template (BookCard):
0022|Apply...
0023|Details View
0024|Options...
0025|Custom Fields
0026|Show Colors in Grid
0027|Marked Forecolor
0028|Select...
0029|Marked Backcolor
0030|Main Grid Editable
0031|Automatically Save Changed Data
0032|Adding Completed
0033|Add Books from a Textbox
0034|Grid
0035|Proxy:
0036|Add Entries to Database
0037|Please send this code by email to BinaryWorks : 
0038|Port:
0039|Username:
0040|Password:
0041|Use Proxy
0042|Use Original Title to Query the WebPages
0043|Ignore Simple Script Errors (Go Ahead without ask User)
0044|Ignore Serious Script Errors (Go Ahead without ask User)
0045|When Importing, Clear all DirectLinks Added Before
0046|When Importing, Add New Values Only to Blank Fields (Do not replace existing information)
0047|Show Downloading Monitor when Import Informations
0048|Title:
0049|Import Book Title From Internet (Replace the One Manually Inserted)
0050|QuickImport (Do not show ""Next Phase"" button)
0051|When Import, take the first DirectLink and Continue
0052|If no DirectLinks found, ignore and proceed with next book
0053|Internet Update
0054|Automatically Check for Updates
0055|Select Language:
0056|Use IrfanView to Convert images (Disable if you have problems with Covers!!)
0057|Use Skins
0058|Make a Database Backup everytime XBM starts (Watch at Backup folder, will grow up quickly!)
0059|Backup Folder:
0060|Database Backup
0061|Main
0062|ADD/EDIT Book Informations
0063|Open Update Manager
0064|Quick Update With Default Script
0065|Subject
0066|Characters
0067|Length
0068|Extras
0069|Abridge
0070|Language
0071|Subtitle
0072|Original Subtitle
0073|Printed By
0074|Dedication
0075|Number of Printing
0076|LoCClassification
0077|ISBN Code
0078|Edition
0079|Genre
0080|Author
0081|Release Year and Date
0082|Personal Rating
0083|Rating
0084|Pages
0085|Custom
0086|Format
0087|Status
0088|Rare
0089|Quantity
0090|On Order
0091|For Sale
0092|In Collection
0093|Wanted
0094|Not In Collection
0095|Series
0096|Publisher
0097|Country
0098|BookID
0099|Title
0100|Personal
0101|Marked
0102|Loan Details
0103|Loan Date
0104|Please Wait, Initializing Engine...
0105|STOP IMPORT!
0106|You must first press STOP IMPORT and then wait for the engine to shut down
0107|All Updatable
0108|Never Updated From The Web
0109|Already Updated From The Web
0110|Update procedure is stopping, please wait for the engine to shut down
0111|You must select at least one Book to import
0112|Select a Book!
0113|Select Books to Update information from the Internet
0114|Update from the Internet
0115|Show:
0116|Select All
0117|Select None
0118|Invert Selection
0119|Show Quick Help
0120|Publication Date
0121|Imported
0122|Last Script Used
0123|Direct Link
0124|Front Cover
0125|This field shows if the Book was already imported with a script
0126|This field shows the script that was used last time
0127|This is the link of the Book (if already imported)
0128|This image shows if the Book already has a Front Cover
0129|No Books ready for Update
0130|Before you use this Update procedure, you must select a source for every item, please switch to Update Wizard (button at the bottom)
0131|Switch to Update Wizard
0132|Start Import
0133|Current Item:
0134|Current Script:
0135|Script Quality:
0136|Please Wait, Downloading Files from the Internet
0137|Variable
0138|Previous Information
0139|Imported Information
0140|Pictures
0141|Statistics
0142|Downloading...
0143|Bits/sec 
0144|Loaned To
0145|Loaned
0146|Date Read
0147|Book Read
0148|Cover Price
0149|Current Value
0150|Condition
0151|Location
0152|Purchase Date
0153|Purchase Price
0154|Error
0155|Notes
0156|Owner
0157|Plot
0158|Tags
0159|Pictures
0160|Screenshots
0161|Files
0162|Volume
0163|External File Link
0164|Original Publisher
0165|Internet
0166|Internet ID
0167|DirectLinks
0168|Weblink
0169|Script Used
0170|Imported from Internet
0171|Custom Field
0172|Update from Web
0173|Previous
0174|Next
0175|Or Write the ISBN Code
0176|Manually Fill
0177|Update Directly from Internet
0178|Write Book Title:
0179|Group By
0180|Genre/ReleaseYear
0181|Release Year
0182|Selected:
0183|Field
0184|Book Height
0185|Chart Type
0186|Flat Bars
0187|Pie
0188|3D Pie
0189|3D Bars
0190|Line
0191|3D Line
0192|Show Dashboard
0193|New Database
0194|Create a new Empty Database
0195|Open Database
0196|Open and Load another Database
0197|Reload Database
0198|Reload Current Database
0199|Save Database
0200|Database Utilities
0201|Compact and Repair
0202|Compact and Repair Current Database
0203|Export
0204|Grid Export
0205|Export the Grid extacly how it happears
0206|To HTML
0207|To PDF
0208|To Rich Text File
0209|To Text
0210|To XLS (Excel)
0211|Export Complete, Open the file Now?
0212|Open Exported File
0213|To MHT
0214|Export to XML
0215|Export all fields to XML File
0216|Exporting Book: 
0217|Import
0218|Plugins/Third Party Applications
0219|Print Grid
0220|Print the Grid Exactly how it is
0221|Print CD/DVD Case
0222|Little Utility to Print CD/DVD Case
0223|Show Statistics in a New Window
0224|Exit
0225|Close eXtreme Books Manager
0226|Recent Databases:
0227|Skins
0228|Main Skins
0229|Office Skins
0230|New Book
0231|Manually By Title
0232|HTML Template
0233|Add Book by writing all details manually
0234|Automatically From Internet
0235|Add Books By Just Writing Title and then Update all from Internet
0236|Titles from a TXT List
0237|Add Many Titles from a TXT List, one Books per Row
0238|ISBN from a TXT List
0239|Add Many ISBN Codes from a TXT List, one Books per Row
0240|Edit
0241|Delete
0242|Update Selected
0243|Quick With Script
0244|Script
0245|Select Script
0246|Quick With Chain
0247|Chain
0248|Select Chain
0249|Update Manager
0250|Find
0251|Advanced Search
0252|About XBM
0253|Authenticate
0254|Buy Now (14,95 only!)
0255|Official Website
0256|Official Forum
0257|Check Updates
0258|Facebook Webpage
0259|Search on Field: (Title)
0260|Title and Original Title
0261|All Fields
0262|Delete Selected from Database?
0263|Delete?
0264|Saved!
0265|Friends Manager
0266|New
0267|Save
0268|Delete
0269|Reset
0270|Backup Database
0271|Backup Current Database
0272|Look your Collection ONLINE
0273|The Value cannot be Blank!
0274|Friends
0275|Field Defaults
0276|Field Names
0277|Edit Lists
0278|Manager
0279|Select Grid Columns
0280|Value:
0281|Details View Template
0282|Loan Book(s)
0283|Return Book(s)
0284|Clear Not-Linked Pictures
0285|Repair Thumbnails
0286|MagicScript Editor
0287|Books
0288|Search
0289|Buy Now
0290|Online Collection
0291|View
0292|Loans
0293|Fields
0294|Maintenance
0295|Advanced Tools
0296|Update From Internet
0297|Help
0298|XBM on Web
0299|Treeview
0300|HTML Card
0301|Chains Script Manager
0302|Thumbnail Conversion error:
0303|Some Software like AVIRA ANTIVIR, ZONEALARM etc... Can Block XBM. Please disable the WEBGUARD or add XBM to these software
0304|Warning, save a database can take a Long time if you have much Books and Pictures!
0305|Warning
0306|Destination folder for backup doesn't exist, please select it
0307|Selected folder doesn't exist!
0308|Please wait, Backup Database...
0309|Please select the folder where Save the XML Export
0310|Not Set
0311|Original Language
0312|Back Cover
0313|Book Width
0314|Web Imported
0315|FanArt
0316|Rare
0317|All Scripts
0318|Script Complete
0319|Script Only For Covers
0320|Original Title
0321|Default Values
0322|Txt List
0323|(Not Assigned)
0324|Show Script
0325|Language
0326|Update All Scripts from the BinaryWorks Server
0327|Open eBook
0328|Play AudioBook
0329|Go Back
0330|Go Forward
0331|Type
0332|Script Filename
0333|Description
0334|Quality
0335|This shows if the Script has Selectable Options
0336|Option Description
0337|Value
0338|Actions
0339|Play AudioBook
0340|Play Trailer
0341|Searching...
0342|Server Error, check Later
0343|Error downloading Files, are you connected to the Internet?
0344|Please check if your FIREWALL is blocking eXtreme Books Manager!!!
0345|Please check Internet Connection and FIREWALL!
0346|New Version:
0347|New Release Available!
0348|Up-To-Date
0349|Update Not Needed
0350|Update Available!
0351|NEW Script!!!
0352|Please Wait...
0353|Start Update
0354|eXtreme LiveUpdate...
0355|No Search Made yet
0356|Press Button to Search for Updates...
0357|<< Back
0358|Check for Updates >>
0359|Loan Books
0360|Loan To:
0361|Players
0362|Friend
0363|Loan
0364|Loan Manager
0365|Return Selected
0366|DirectLink Selected, Please Wait For The Download Manager...
0367|MagicScript Editor Fourth Generation
0368|Runtime information
0369|Current Webpage Text:
0370|Do NOT Load Grid Webpage (Quick)
0371|Webpage Row:
0372|Please load a script...
0373|Music Link 1
0374|Music Link 2
0375|Open the Book!
0376|Play the Song!
0377|Open the Trailer!
0378|Reviews
0379|Print Thumbnail Pictures
0380|Print Thumbnails exactly how it happears
0381|Are you sure you want delete these Books from Database?
0382|Delete Selected Books?
0383|Filename
0384|Please wait, Perform Action...
0385|IssueNb
0386|Registered
0387|Installed
0388|Not Installed
0389|Not Tested
0390|To Be Deleted
0391|Book Type
0392|Book Version
0393|Cheats
0394|Are you sure you want to import an image from the Clipboard?
0395|Import Clipboard Image?
0396|Original Publication Date
0397|Original Country
0398|PaperType
0399|Please select a Book First
0400|Select a Book
0401|Search with ISBN Code...
0402|Search with Title...
0403|Times Read
0404|Links
0405|Are you sure you want delete this Link from Database?
0406|Please write a Title for this Book
0407|Please write a Book Title or ISBN Code first!
0408|Dewey
0409|Translator
0410|Cover Artist
0411|Editor
0412|Illustrator
0413|Previous Picture
0414|Next Picture
0415|Open Cover Manager
0416|Paste Cover From ClipBoard
0417|Ghostwriter
0418|Foreword Author
0419|Photographer
0420|Narrator
0421|Compositor
0422|NewsWriter
0423|
0424|
0425|
0426|
0427|
0428|Character not allowed in FileNames
0429|Character not allowed!
0430|ADD/EDIT Chain information (Header)
0431|ADD/EDIT Chain information
0432|Made By
0433|Date Built
0434|Websites
0435|Notes
0436|Save && Close
0437|
0438|
0439|
0440|
0441|
0442|
0443|
0444|
0445|
0446|
0447|
0448|
0449|Please Wait, performing the operation...
0450|
0451|
0452|
0453|
0454|
0455|
0456|
0457|
0458|
0459|
0460|Personal Rating
0461|
0462|
0463|
0464|
0465|
0466|
0467|
0468|
0469|
0470|
0471|
0472|
0473|
0474|
0475|Print
0476|
0477|
0478|
0479|
0480|
0481|
0482|
0483|Show Options
0484|
0485|
0486|
0487|
0488|
0489|
0490|
0491|
0492|
0493|
0494|
0495|
0496|
0497|
0498|
0499|
0500|
0501|Select QuickImport Script
0502|Select Default Script for QuickImport
0503|Take Selected Script
0504|Select QuickImport Chain
0505|Select Default Chain for QuickImport
0506|Take Selected Chain
0507|Script Manager
0508|Please select a script first
0509|You must select a script
0510|Clone Selected Script?
0511|Clone Script?
0512|Selected Script information
0513|Script Options (You can change them by double Clicking)
0514|Select Fields
0515|Available Fields
0516|Fields added to Group
0517|Add Field to Group
0518|Remove Field from Group
0519|Select a Value for the Script Option
0520|Available Options
0521|Take Selected
0522|
0523|
0524|
0525|
0526|
0527|
0528|
0529|
0530|
0531|
0532|
0533|
0534|
0535|
0536|
0537|
0538|
0539|
0540|
0541|
0542|
0543|Default Database does not exist anymore!
0544|Example Database will be loaded
0545|The example database do not exist as well! I will create a new one
0546|
0547|
0548|
0549|
0550|
0551|Import Interrupted. You can now close this window
0552|Import Complete! You now have all the Books DirectLinks, press NEXT to start the Update now (You can also do this later)
0553|NEXT PHASE
0554|Processing Next Book..
0555|Take Selected Links
0556|Waiting Selection...
0557|Direct Link Only
0558|Please select the Info Source from the list (You can select more than one!) and press the 'Take Selected Links' button. If you have selected MORE that one script remember to SCROLL DOWN the list to see all the DirectLinks!
0559|Search Result for:
0560|Download Info for
0561|with Script:
0562|Search Book..
0563|
0564|
0565|
0566|Close Window
0567|IMPORT COMPLETE. Now it's possible to close this window
0568|Books done: 
0569|Scripts done:
0570|Download Complete, Retrieving information...PLEASE WAIT!
0571|
0572|Downloading information from the Internet, please wait...
0573|Sorry, no Books found on this Webpage, try to navigate to another URL or download Updated scripts
0574|No Books found
0575|Book
0576|added to database. You can now continue to navigate and add new Books
0577|Remember you can import all the information later with the Update Engine
0578|Book Added to Database
0579|Please Select a DirectLink!!
0580|
0581|
0582|
0583|
0584|
0585|
0586|
0587|
0588|Error downloading the Webpage, are you connected to the Internet?
0589|Script Paused...
0590|Running Script...
0591|Performing Multiple Changes, PLEASE WAIT...
0592|
0593|
0594|
0595|
0596|Total Books Listed:
0597|An Error has occurred, please restart XBM.
0598|Please restart XBM
0599|If this error persist, please contact BinaryWorks by email and send this Error ID:
0600|Selected
0601|The Movie File:
0602|Doesn't Exist!
0603|
0604|Please select the name and the location where you want to save the Database
0605|The Database Already Exists, do you want to Overwrite it?
0606|Please be sure it's not locked by XBM or that it's not read-only
0607|Database Already Exists!
0608|Please select the name and the location of new Database
0609|The Default Script is NOT set, please select one in the next window
0610|Default Script is not Selected
0611|Please select a Book First
0612|The Default Script No longer exists in the Script Folder, please select it again in the next window
0613|The Default Chain No longer exists in the Script Folder, please select it again in the next window
0614|You must select at least one Book to Import
0615|Select a Book!
0616|The Default Chain is NOT set, please select one in the next window
0617|Default Chain NOT selected
0618|
0619|
0620|Select First
0621|
0622|
0623|
0624|
0625|
0626|
0627|Proceed with Multiple Changes?
0628|Continue?
0629|
0630|Backup Complete
0631|Backup NOT Complete
0632|
0633|
0634|Initializing Books Tree...
0635|
0636|
0637|Loading Books...
0638|
0639|
0640|
0641|Loading Combobox Entries...
0642|
0643|
0644|Preparing a Backup Copy...Please wait
0645|Compacting Database, please wait...
0646|Copying Compacted Database... Please wait...
0647|Finished Compacting the Database!
0648|
0649|
0650|
0651|
0652|
0653|
0654|
0655|
0656|
0657|
0658|
0659|
0660|
0661|
0662|
0663|
0664|
0665|
0666|
0667|
0668|
0669|
0670|
0671|Awesome
0672|Below Awesome
0673|Very Good
0674|Below Very Good
0675|Good
0676|Below Good
0677|Poor
0678|Below Poor
0679|Bad
0680|Terrible
0681|Not Rated
0682|
0683|
0684|
0685|
0686|
0687|
0688|
0689|
0690|
0691|
0692|Mark/Unmark
0693|
0694|
0695|
0696|
0697|
0698|
0699|
0700|
0701|
0702|
0703|
0704|
0705|
0706|
0707|
0708|
0709|
0710|
0711|
0712|
0713|
0714|
0715|
0716|
0717|
0718|
0719|
0720|
0721|
0722|
0723|
0724|
0725|
0726|
0727|
0728|
0729|
0730|
0731|
0732|
0733|
0734|
0735|
0736|
0737|
0738|
0739|
0740|
0741|
0742|
0743|
0744|
0745|
0746|
0747|
0748|
0749|
0750|Tools
0751|
0752|
0753|
0754|
0755|
0756|
0757|
0758|
0759|
0760|
0761|
0762|
0763|
0764|
0765|
0766|
0767|
0768|
0769|Status bar
0770|Books in Collection
0771|Books Updated from Internet
0772|Books Read
0773|Rare Books
0774|Books Loaned
0775|Books Marked
0776|Total Books:
0777|Front Cover Manager
0778|Total Disks:
0779|Main Statistics
0780|Statistics
0781|
0782|
0783|
0784|
0785|
0786|
0787|
0788|
0789|
0790|
0791|
0792|
0793|
0794|
0795|
0796|
0797|
0798|
0799|
0800|
0801|
0802|
0803|
0804|
0805|
0806|
0807|
0808|
0809|
0810|
0811|
0812|
0813|
0814|
0815|
0816|
0817|
0818|
0819|
0820|
0821|
0822|
0823|
0824|
0825|
0826|
0827|
0828|
0829|
0830|
0831|
0832|
0833|
0834|
0835|
0836|
0837|
0838|
0839|
0840|
0841|
0842|
0843|
0844|
0845|
0846|
0847|GroupBy
0848|
0849|
0850|
0851|
0852|
0853|
0854|
0855|
0856|
0857|
0858|
0859|
0860|
0861|
0862|
0863|
0864|
0865|
0866|
0867|
0868|
0869|
0870|
0871|
0872|
0873|
0874|
0875|
0876|Status
0877|
0878|
0879|
0880|
0881|
0882|
0883|
0884|
0885|
0886|
0887|
0888|
0889|
0890|
0891|
0892|
0893|
0894|
0895|
0896|
0897|
0898|
0899|
0900|
0901|
0902|
0903|
0904|
0905|
0906|
0907|
0908|
0909|
0910|
0911|
0912|
0913|
0914|
0915|
0916|
0917|
0918|
0919|
0920|
0921|
0922|
0923|
0924|
0925|
0926|
0927|
0928|
0929|
0930|
0931|
0932|
0933|
0934|
0935|
0936|
0937|
0938|
0939|
0940|
0941|
0942|
0943|
0944|
0945|
0946|
0947|
0948|
0949|
0950|
0951|
0952|
0953|
0954|
0955|
0956|
0957|
0958|
0959|
0960|
0961|
0962|
0963|
0964|
0965|
0966|
0967|
0968|
0969|
0970|
0971|
0972|
0973|
0974|
0975|
0976|
0977|Date Loaned
0978|
0979|
0980|
0981|
0982|
0983|
0984|
0985|
0986|
0987|
0988|
0989|
0990|
0991|
0992|
0993|
0994|You must select at least one Script to Import
0995|Select a Script!
0996|You have selected more that 10 scripts, Do you want continue?
0997|More than 10 Script Selected, continue?
0998|This Chain has NO SCRIPT! You must add at least one
0999|Add a Script to the Chain!
1000|Press START to Begin Book List Download
1001|
1002|
1003|Source Selected
1004|
1005|
1006|
1007|Completed
1008|Please wait until all procedures are finished before closing this window
1009|
1010|
1011|
1012|
1013|
1014|
1015|
1016|
1017|
1018|
1019|
1020|
1021|
1022|
1023|
1024|
1025|
1026|
1027|
1028|
1029|
1030|Title of Book
1031|This field shows if the Book was already imported with a Script
1032|This field shows the Script used last time
1033|This is the link of the Book (If already imported)
1034|This Image shows if the Book already has a Cover
1035|Show Books:
1036|Select The Filter
1037|Use this for Select All Book
1038|Icon Legend
1039|Books already Imported in the past
1040|Books waiting for Complete Update (switch to Update to import it)
1041|No Icon : Never Imported, you must download the DirectLinks
1042|Please Wait, Populating Grid
1043|Selected Script information && Options
1044|Automatically Skip if there are no DirectLinks
1045|Automatically Take The First DirectLink
1046|When Importing, take the first DirectLink and Continue
1047|List of Available Fields to Import
1048|Option Description
1049|Fields to Import with Selected Script
1050|Script Options (You can change by double Clicking)
1051|Description of the Script
1052|This shows the Script Quality
1053|This shows if the Script has Selectable Options
1054|Select All Scripts
1055|Update All Scripts from BinaryWorks Server
1056|Back
1057|Configure Internet Access (Proxy Settings etc...)
1058|Show Download Monitor
1059|Please Select The Links from List and press the Middle Button
1060|Unique ID
1061|Information about the script that will be used to download information
1062|Clear Previous DirectLinks
1063|Title Found
1064|Stop Importing
1065|Skip this Book
1066|Watch a Preview
1067|
1068|
1069|Import With SCRIPTS
1070|Import information with Scripts
1071|Import With CHAINS of Scripts
1072|Import information with a Chain of Scripts
1073|Add a New Script to Chain
1074|Remove Script from Chain
1075|Selected Script/Chains information && Options
1076|List of Available Fields to Import
1077|Fields to Import with Selected Script
1078|Script Options (Change in the Script's TAB)
1079|Chain Filename
1080|Create a New Chain
1081|Edit Chain Header
1082|Delete Selected Chain
1083|Show Chains:
1084|MagicScript Import Engine
1085|
1086|
1087|
1088|
1089|
1090|
1091|
1092|
1093|
1094|
1095|
1096|
1097|
1098|
1099|Update COMPLETED!
1100|Internet Connection Error!
1101|eXtreme Books Manager cannot connect to the Internet. Please be sure that:
1102|1- You are connected to the Internet 
1103|2- Your Firewall (ZoneAlarm, for example) allows XBM to access the Web
1104|3- Your Proxy Settings (if any) are correct. 
1105|If you still have problems, please go to the forum and start a topic, we will help you
1106|
1107|
1108|
1109|XBM Copy Authentication
1110|To authenticate your copy you must be connected to the Internet!
1111|Insert your Code:
1112|Authenticate...
1113|Attempting to get Online Authentication...please WAIT
1114|You have more than 50 Books. In the SHAREWARE release you cannot add more Books. Delete some if you want to add other Books.
1115|If you have purchased a Copy, you must AUTHENTICATE it, just go to the Help menu
1116|Shareware Limit: 50 Books
1117|
1118|
1119|Update
1120|Date
1121|
1122|
1123|
1124|Cover Manager
1125|FileSize
1126|Path
1127|Add a new Cover
1128|Delete Selected Cover
1129|Cover Number
1130|Move First
1131|Shift Selected Cover to Left
1132|Shift Selected Cover to Right
1133|
1134|
1135|
1136|
1137|
1138|
1139|
1140|
1141|
1142|
1143|
1144|
1145|
1146|
1147|
1148|
1149|
1150|
1151|
1152|
1153|
1154|
1155|
1156|
1157|
1158|
1159|
1160|
1161|Delete Script
1162|Clone Script
1163|Create New Chain
1164|
1165|
1166|
1167|
1168|
1169|
1170|Your Copy of XBM is now Authenticated, All Limitations will be removed, please RESTART XBM
1171|Authentication Completed
1172|
1173|Download Completed!
1174|BEFORE Installing the Update you MUST CLOSE eXtreme Books Manager!
1175|Please Close XBM Before Installing the Update!
1176|Currently Searched Title: 
1177|Search Again
1178|
1179|Delete All Covers
1180|Authenticate Offline...
1181|Use OFFLINE mode only if you haven't an Internet Connection
1182|
1183|
1184|
1185|
1186|
1187|
1188|Skip Search if NO DirectLinks are found
1189|
1190|Delete all Covers except the First
1191|Error downloading the Webpage, Try again or Stop import?
1192|Try to Download again?
1193
1194|
1195|
1196|
1197|
1198|
1199|
1200|
1201|
1202|
1203|
1204|
1205|
1206|
1207|
1208|
1209|
1210|
1211|
1212|
1213|
1214|
1215|
1216|
1217|
1218|
1219|
1220|
1221|
1222|
1223|
1224|
1225|
1226|
1227|
1228|
1229|
1230|
1231|
1232|
1233|
1234|
1235|
1236|
1237|
1238|
1239|
1240|
1241|
1242|
1243|
1244|
1245|
1246|
1247|
1248|
1249|
1250|
1251|
1252|
1253|
1254|
1255|
1256|Extract frames from Movie files
1257|
1258|Add a cover Manually in first place
1259|
1260|
1261|
1262|
1263|
1264|Open another file
1265|Controls
1266|Save this frame
1267|No of frames to take:
1268|Save this number of frames
1269|Frames taken:
1270|Clear
1271|
1272|
1273|
1274|
1275|
1276|
1277|
1278|
1279|Loading Collectioncards
1280|
1281|
1282|
1283|
1284|
1285|
1286|Slot
1287|
1288|
1289|
1290|
1291|
1292|
1293|
1294|
1295|
1296|
1297|
1298|
1299|
1300|
1301|
1302|
1303|
1304|
1305|
1306|
1307|
1308|
1309|
1310|
1311|
1312|
1313|Add...
1314|Loading values in Grid, please wait...
1315|
1316|
1317|
1318|
1319|
1320|
1321|
1322|-->Found a DirecLink, Automatically Taken
1323|
1324|
1325|
1326|
1327|
1328|
1329|
1330|
1331|
1332|
1333|
1334|
1335|
1336|
1337|
1338|
1339|
1340|Shift Left
1341|Shift Right
1342|
1343|Clipboard
1344|
1345|
1346|
1347|
1348|
1349|
1350|
1351|
1352|
1353|
1354|
1355|
1356|
1357|
1358|
1359|
1360|There are problems with the Script Folder, the configuration will be automatically reset now
1361|XBM Will now be closed
1362|Just Copy and Paste Titles, One per Row
1363|
1364|
1365|
1366|
1367|
1368|
1369|
1370|
1371|
1372|
1373|
1374|
1375|
1376|
1377|
1378|
1379|
1380|
1381|
1382|
1383|
1384|
1385|
1386|
1387|
1388|
1389|
1390|
1391|
1392|
1393|
1394|
1395|
1396|
1397|
1398|
1399|
1400|
1401|
1402|
1403|
1404|
1405|
1406|
1407|
1408|
1409|
1410|
1411|
1412|
1413|
1414|
1415|
1416|
1417|
1418|
1419|
1420|
1421|
1422|
1423|
1424|
1425|Skipped by config, more that one source found
1426|Skip Automatically if there are MORE than ONE Links
1427|
1428|
1429|Script that allow the search for ISBN Code
1430|
1431|
1432|
1433|
1434|
1435|
1436|
1437|
1438|
1439|
1440|
1441|
1442|
1443|
1444|
1445|Total Covers:
1446|
1447|
1448|
1449|Select HTML Card
1450|
1451|
1452|
1453|Order
1454|
1455|
1456|
1457|
1458|
1459|
1460|
1461|
1462|
1463|
1464|
1465|
1466|
1467|
1468|
1469|
1470|
1471|
1472|
1473|
1474|
1475|
1476|
1477|
1478|
1479|
1480|
1481|
1482|
1483|
1484|
1485|
1486|
1487|
1488|
1489|
1490|
1491|
1492|
1493|
1494|
1495|
1496|
1497|
1498|
1499|
1500|
1501|
1502|
1503|
1504|
1505|
1506|
1507|
1508|
1509|
1510|
1511|
1512|
1513|
1514|
1515|
1516|
1517|
1518|
1519|
1520|
1521|
1522|
1523|
1524|
1525|
1526|
1527|
1528|
1529|
1530|
1531|
1532|
1533|
1534|
1535|
1536|
1537|
1538|
1539|
1540|
1541|
1542|
1543|
1544|
1545|
1546|
1547|
1548|
1549|
1550|
1551|
1552|
1553|
1554|
1555|
1556|
1557|
1558|
1559|
1560|
1561|
1562|
1563|
1564|
1565|
1566|
1567|
1568|
1569|
1570|
1571|
1572|
1573|
1574|
1575|
1576|
1577|
1578|
1579|
1580|
1581|
1582|
1583|
1584|
1585|
1586|
1587|
1588|
1589|
1590|
1591|
1592|
1593|
1594|
1595|
1596|
1597|
1598|
1599|
1600|
1601|
1602|
1603|
1604|
1605|
1606|
1607|
1608|
1609|
1610|
1611|
1612|
1613|
1614|
1615|
1616|
1617|
1618|
1619|
1620|
1621|
1622|
1623|
1624|
1625|
1626|
1627|
1628|
1629|
1630|
1631|
1632|
1633|
1634|
1635|
1636|
1637|
1638|
1639|
1640|
1641|
1642|
1643|
1644|
1645|
1646|
1647|
1648|
1649|
1650|
1651|
1652|
1653|
1654|
1655|
1656|
1657|
1658|
1659|
1660|
1661|
1662|
1663|
1664|
1665|
1666|
1667|
1668|
1669|
1670|
1671|
1672|
1673|
1674|
1675|
1676|
1677|
1678|
1679|
1680|
1681|
1682|
1683|
1684|
1685|
1686|
1687|
1688|
1689|
1690|
1691|
1692|
1693|
1694|
1695|
1696|
1697|
1698|
1699|
1700|
1701|
1702|
1703|
1704|
1705|
1706|
1707|
1708|
1709|
1710|
1711|
1712|
1713|
1714|
1715|
1716|
1717|
1718|
1719|
1720|
1721|
1722|
1723|
1724|
1725|
1726|
1727|
1728|
1729|
1730|
1731|
1732|
1733|
1734|
1735|
1736|
1737|
1738|
1739|
1740|
1741|
1742|
1743|
1744|
1745|
1746|
1747|
1748|
1749|
1750|
1751|
1752|
1753|
1754|
1755|
1756|
1757|
1758|
1759|
1760|
1761|
1762|
1763|
1764|
1765|
1766|
1767|
1768|
1769|
1770|
1771|
1772|
1773|
1774|
1775|
1776|
1777|
1778|
1779|
1780|
1781|
1782|
1783|
1784|
1785|
1786|
1787|
1788|
1789|
1790|
1791|
1792|
1793|Launch LiveUpdate Now
1794|Please use the Liveupdate to download it
1795|There is a new release Available
1796|New Scripts Available!
1797|There are New/Updated Scripts, please Use the LiveUpdate to download it
1798|
1799|
1800|
1801|
1802|
1803|
1804|
1805|
1806|
1807|
1808|
1809|
1810|
1811|
1812|
1813|
1814|
1815|
1816|
1817|
1818|
1819|
1820|
1821|
1822|
1823|
1824|
1825|
1826|
1827|
1828|
1829|
1830|
1831|
1832|
1833|
1834|
1835|Please check if AVIRA is blocking eXtreme Books Manager!!!
1836|File Already Exist!
1837|File to Export: 
1838|Grid Editable: NO
1839|Grid Editable: YES
1840|Grid Editable: YES (click to change)
1841|Grid Editable: NO (click to change)
1842|Edit Book..
1843|Edit Multiple Books...
1844|Delete Book(s)
1845|Update Book(s) Automatically
1846|Print...
1847|Select All
1848|Select Random
1849|Error on configuration
1850|Delete Selected Chain?
1851|Group By Custom Treeview
1852|Select Custom Treeview
1853|
1854|
1855|
1856|
1857|
1858|
1859|
1860|
1861|
